# 页面标题
VUE_APP_TITLE = 上动新能源-EMS管理系统

# 测试环境配置
NODE_ENV = 'staging'

# EMS管理系统/测试环境
VUE_APP_BASE_API= 'http://110.40.171.179:8089'

# EMS管理系统/测试环境 图片拼接地址
VUE_APP_IMG_URL = 'http://110.40.171.179:8089'

